Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CSPM over win 2000 and IE 6.0

According with the documentation CSPM should run over win NT4 and Internet Explorer 5.0

Does anybody know if CSPM is able to run over win 2000 Pro and Internet Explorer 6.0?

4 REPLIES
New Member

Re: CSPM over win 2000 and IE 6.0

While there is no current Win2k support for CSPM server, the next version of the CSPM "F" train (3.1F) should support Windows 2000. I have no information on browser version at this point, but would expect to see support for IE6 in a future release.

New Member

Re: CSPM over win 2000 and IE 6.0

Do you know when 3.1F will be released? Is it possible to get a copy of the Beta to test?

Thanks!!!

Cisco Employee

Re: CSPM over win 2000 and IE 6.0

Please contact your Cisco Sales Repesentative for questions about future products/versions, and becoming a Beta customer.

New Member

Re: CSPM over win 2000 and IE 6.0

I am currently running a 3.1 Beta Release (Build 3117) on Win2K SP2 with IE Version 5.50.

According to the developement the 3.1 release is planned for release in October.

115
Views
0
Helpful
4
Replies
CreatePlease to create content